
@font-face {
    font-family: IRANSansx;
    font-style: normal;
    font-weight: 100;
    src: url('../../fonts/iransansx/woff/IRANSansXFaNum-Thin.woff') format('woff');
}
@font-face {
    font-family: IRANSansx;
    font-style: normal;
    font-weight: 200;
    src: url('../../fonts/iransansx/woff/IRANSansXFaNum-UltraLight.woff') format('woff');
}
@font-face {
    font-family: IRANSansx;
    font-style: normal;
    font-weight: 300;
    src: url('../../fonts/iransansx/woff/IRANSansXFaNum-Light.woff') format('woff');
}
@font-face {
    font-family: IRANSansx;
    font-style: normal;
    font-weight: 500;
    src: url('../../fonts/iransansx/woff/IRANSansXFaNum-Medium.woff') format('woff');
}
@font-face {
    font-family: IRANSansx;
    font-style: normal;
    font-weight: 600;
    src: url('../../fonts/iransansx/woff/IRANSansXFaNum-DemiBold.woff') format('woff');
}
@font-face {
    font-family: IRANSansx;
    font-style: normal;
    font-weight: 800;
    src: url('../../fonts/iransansx/woff/IRANSansXFaNum-ExtraBold.woff') format('woff');
}
@font-face {
    font-family: IRANSansx;
    font-style: normal;
    font-weight: 900;
    src: url('../../fonts/iransansx/woff/IRANSansXFaNum-Black.woff') format('woff');
}
@font-face {
    font-family: IRANSansx;
    font-style: normal;
    font-weight: bold;
    src: url('../../fonts/iransansx/woff/IRANSansXFaNum-Bold.woff') format('woff');
}
@font-face {
    font-family: IRANSansx;
    font-style: normal;
    font-weight: normal;
    src: url('../../fonts/iransansx/woff/IRANSansXFaNum-Regular.woff') format('woff');
}
:root{
    --wd-arrow-radius:6px;
    
}
.whb-general-header-inner{
    position: relative;
}


.wd-nav {
    --nav-color-hover: #010101;
}
.wd-nav-vertical.wd-design-default>li:where(.wd-opened,:hover)>a {
    border-right: 4px solid var(--wd-primary-color);
}

.wd-nav-vertical.wd-design-default {
    --nav-pd: 19px 18px !important;
    --nav-border: 1px solid #F9F9F9 !important;
    --nav-bg-hover: #F0F4FD !important;
}

.whb-header-bottom .wd-header-cats {
    margin-top: calc(var(--wd-header-general-brd-w) * -1);
    margin-bottom: calc(var(--wd-header-bottom-brd-w) * -1);
    height: 70px;
    box-shadow: 0px 32.7683px 46.3552px rgba(0, 0, 0, 0.06);
}

.wd-event-hover:hover>.wd-dropdown, .wd-event-click.wd-opened>.wd-dropdown, .wd-dropdown.wd-opened {
    box-shadow: 0px 32.7683px 46.3552px rgba(0, 0, 0, 0.06);
}



.product-labels {
    inset-inline-start: 0;

}
.product-labels.labels-rectangular {
    top: 0;
    inset-inline-start: 0;
}
.product-label {
    padding: 8px 15px;
}
.product-label.onsale {
    direction: rtl;
    border-radius: 0 15px;
}

.wd-products-with-shadow, .wd-products-with-shadow .wd-product, .wd-products-with-shadow .wd-cat {
    --wd-prod-shadow: 0px 0px 12px -5px rgba(0, 0, 0, 0.25);
}
.info-box-wrapper {
    height: 100%;
}
.info-box-wrapper .wd-info-box{
    height: 100%;
}
.whb-main-header .whb-column:not(.whb-column_mobile4) .box-with-icon .info-box-icon {
    mix-blend-mode: multiply;
    width: 100px;
}
.mix-blend-multiply .box-with-icon .info-box-icon{
    mix-blend-mode: multiply;
}


.wd-single-attrs:is(.wd-layout-grid,.wd-layout-inline) tr {
    justify-content: flex-start;
    background-color: #f0f0f1;
    padding: 10px;
    margin-bottom: unset !important;
    border-radius: 12px;
}

.shop_attributes tbody {
    margin-bottom: unset !important;
    column-gap: 10px !important;
    row-gap: 10px !important;
}
